@charset "UTF-8";
/* CSS Document */

/*---CHURRERA--*/
#producto_churrera{
	width:960px;
	height:585px;
	position:absolute;
	top:-460px;
	left:115px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../img/fondo_producto_churrera.png);
	background-repeat:no-repeat;
	padding:20px;
	}
		#producto_cerrar_churrera {
			width:20px;
			height:20px;
			position:absolute;
			top:10px;
			right:50px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:20px;
			font-weight:bolder;
			color:#999999;
			}
			#producto_cerrar_churrera a {
				text-decoration:none;
				color:#999999;
				}
				#producto_cerrar_churrera a:hover {
				text-decoration:none;
				color:#FFFFFF;
				}
#churrera {
width:1050px;
height:300px;
position:relative;
top:70px;
left:70px;
margin-left:auto;
margin-right:auto;
text-align:justify;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding:100px;
background-image:url(../img/churrera/churrera.png);
background-repeat:no-repeat;
}
#churrera_gr {
width:1050px;
height:300px;
position:relative;
top:70px;
left:70px;
margin-left:auto;
margin-right:auto;
text-align:justify;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding:100px;
background-image:url(../img/churrera/churrera.png);
background-repeat:no-repeat;
}

#churrera_en {
width:1050px;
height:300px;
position:relative;
top:70px;
left:70px;
margin-left:auto;
margin-right:auto;
text-align:justify;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding:100px;
background-image:url(../fr/img/churrera/churrera.png);
background-repeat:no-repeat;
}
#churrera_texto {
width:600px;
height:300px;
position:relative;
top:10px;
left:20px;
margin-left:auto;
margin-right:auto;
text-align:justify;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
#churrera_titular {
font-family: "Arial Black", Gadget, sans-serif;
font-size:14px;
height:10px;
top:100px;
position:relative;
left:-10px;
}
#churrera_tabla{
width:550px;
top:100px;
left:-20px;
position:relative;
height:150px;
text-align:justify;}

#submenu_churrera{
width:960px;
height:125px;
position:relative;
top:45px;
margin-left:auto;
margin-right:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#333;
line-height:20px;
left:-120px;
}	
#submenu_churrera a {
text-decoration:none;
color:#333;}
#submenu_churrera a:hover {
text-decoration:none;
color:#FFF;}
#bottom_churrera{
width:960px;
height:30px;
position:relative;
top:160px;
left:120px;
margin-left:auto;
margin-right:auto;
text-align:right;
}
#producto_subtitulo_churrera {
width:700px;
height:100px;
position: absolute;
top:85px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#FFFFFF;
}	
#producto_imagen_churrera {
width:300px;
height:460px;
position: absolute;
top:-435px;
left:750px;
}
#producto_accesorios_churrera {
width:600px;
height:200px;
position: absolute;
top:-60px;
left:130px;
font-family: "Arial Black", Gadget, sans-serif;
font-size:16px;
color:#FFF;
background:url(../img/churrera/churrera_accesorios.png);
}
	#producto_accesorios_churrera_amasador {
		width:130px;
		height:70px;
		position:absolute;
		top:130px;
		left:-20px;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#ffffff;
		}
	#producto_accesorios_churrera_atemperador {
		width:140px;
		height:70px;
		position:absolute;
		top:130px;
		left:110px;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#ffffff;
		}
	#producto_accesorios_churrera_inyectora {
		width:130px;
		height:70px;
		position:absolute;
		top:130px;
		left:260px;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#ffffff;
		}
	#producto_accesorios_churrera_churro {
		width:100px;
		height:70px;
		position:absolute;
		top:130px;
		left:390px;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#ffffff;
		}
	#producto_accesorios_churrera_porra {
		width:100px;
		height:70px;
		position:absolute;
		top:130px;
		left:500px;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#ffffff;
		}
	#thumb_madrileno {
		width:300px;
		height:250px;
		position:absolute;
		top:100px;
		left:100px;
		font-family: "Arial Black", Gadget, sans-serif;
		font-size:16px;
		color:#FFF;
		}
	#thumb_porra {
		width:300px;
		height:250px;
		position:absolute;
		top:100px;
		left:500px;
		font-family: "Arial Black", Gadget, sans-serif;
		font-size:16px;
		color:#FFF;
		}
#videos {
	position:absolute;
	top:120px;
	left:125px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:18px;
	color:#FFFFFF;}
	
